.ei-slider{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 695px;
	margin: 0 auto;
	
}

.ei-slider1{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 300px;
	margin: 0 auto;
	
}


.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	max-height:522px;
	width: 100%;
	position:relative;
	overflow: hidden;
	top:27px;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
}
.ei-title{
	position: absolute;
	right: 50%;
	margin-right: 13%;
	top: 30%;
}
.ei-title h2, .ei-title h3{
	text-align: right;
}
.ei-title h2{
	font-size: 40px;
	line-height: 50px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #b5b5b5;
}
.ei-title h3{
	font-size: 70px;
	line-height: 70px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #000;
}
.ei-slider-thumbs{
	height: 18px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	background:#fff;
	text-align:left;
	z-index:50000;
	top:620px;
	width:1100px;
	
	
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 20px;
	
	
	
	
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	
	background: #97352c;
	
	
}
.ei-slider-thumbs li a{
	display: block;
	
	background: #fff ;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin-right:5px;
	float:left;
	
	
}
.ei-slider-thumbs li a:hover{
	background-color: #f9949e;
	max-width:18px;
	height:18px;
	
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


@media only screen and (max-width: 1279px) {
	
.ei-slider {
	
	height:593px;
}

.ei-slider-large {
	height:420px;
}

#larg1 {
	height:210px;
}

.ei-slider1 {
	
	height:210px;
}




}

@media only screen and (max-width: 835px) {
	
.ei-slider {
	height:486px;
}

.ei-slider-large {
	height:277px;
}





}

@media only screen and (max-width: 720px) {
	
.ei-slider {
	height:200px;
}

.ei-slider-large {
	top:19px;
	height:200px;
}

#larg1 {
	height:160px;
}

.ei-slider1 {
	height:160px;
}


}